{
  "id": 3355521,
  "name": "Ena Welch, appellant, v. Thomas A. Walpole, as administrator of the estate of Emma Swigart, deceased, et al., appellees",
  "name_abbreviation": "Welch v. Walpole",
  "decision_date": "1935-02-25",
  "docket_number": "Gen. No. 37,799",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 387,
    "ocr_confidence": 0.547,
    "sha256": "ff11b396b16ab5ca2a34fa02599f48dddd05a66c52bf2d8413d511079c021687",
    "simhash": "1:5b4b43db68af2689",
    "word_count": 60
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ena Welch, appellant, v. Thomas A. Walpole, as administrator of the estate of Emma Swigart, deceased, et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matcliett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matcliett"
      }
    ],
    "attorneys": [
      "Charles J. Trainor, for appellant. Werner W. Schroeder, John F. Voight, Whitty & McGah and Thomas A. Walpole, for appellees."
    ],
    "corrections": "",
    "head_matter": "Ena Welch, appellant, v. Thomas A. Walpole, as administrator of the estate of Emma Swigart, deceased, et al., appellees.\nGen. No. 37,799.\nOpinion filed February 25, 1935.\nRehearing denied March 11, 1935.\nCharles J. Trainor, for appellant. Werner W. Schroeder, John F. Voight, Whitty & McGah and Thomas A. Walpole, for appellees."
  },
  "file_name": "0629-02",
  "first_page_order": 663,
  "last_page_order": 663
}
